header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20251017.222649'
    fullname: Rocky Linux
    id: Rocky-9.6-20251017.222649
    release: '9.6'
    timestamp: 1760740010.3791661
